body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Open Sans', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}

p 

{

    

        font-size: 14px;

    line-height: 23px;

    

}

ul

{

list-style:none;

margin:0;

padding:0;

}

h1, h2, h3, h4, h5, h6

{

font-family: 'Open Sans', sans-serif;

}

.navbar {

  margin-bottom: 0px;

}

.navbar-wrapper {

  position:relative;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}

@media(max-width:767px)

{

.navbar-wrapper 

{

position:relative;

background:#000;

}

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

  

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

  position:relative;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}







/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel .image1

{

padding: 10% 0;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    background-image: url(../images/slider1.jpg);

    height: 370px;

    overflow: hidden;

}

@media(min-width:768px)

{

.carousel .image1

{

          padding: 10% 0;

    height: 350px;

    



}

}

@media(min-width:992px)

{

.carousel .image1

{

        padding: 5% 0;

		height:500px;

    

}

}

@media(min-width:1200px)

{

.carousel .image1

{

        padding: 8% 0 12%;

		height:510px;

    

}

}

@media(min-width:1600px)

{

.carousel .image1

{

        padding: 10% 0 12%;

		height:680px;

}

}


@media(min-width:1900px)

{

.carousel .image1

{

        padding: 10% 0 12%;

		height:720px;

}

}

.carousel .image1:before

{

position:absolute;

content:'';

left:0;

right:0;

bottom:0;

top:0;

    background: rgba(23, 10, 25, 0.40);

display:block;

}



.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

.slider-inner

{

     

    color: #fff;

	position:relative;

	

	

}

.chef-img

{

margin-top:-180px;

}

.white

{

color:#fff;

}

@media(min-width:768px)

{

.slider-inner

{

        margin-left: 30px;

		margin-right: 20px;

}



.slider-inner2

{

margin-right: 50px;

margin-left:0;

}

}

.slider-inner h1

{

font-size:40px;

line-height:40px;

margin-top:0;

font-weight:200;

color: #fff;

margin-bottom: 20px;

}

.slider-inner h3

{

       font-size: 20px;

    margin-bottom: 12px;

    font-weight: 300;

    line-height: 1.3;

    color: #b9cae6;

}

.slider-inner p

{

font-weight: 300;

font-size:13px;

line-height:27px;

margin-top:20px;



}

@media(min-width:992px)

{

.slider-inner h1

{

    font-size: 60px;

    line-height: 68px;

}

.slider-inner h3

{

font-size:30px;

}



}

.slider-inner h1 span, .slider-inner h3 span

{

color: #0077be;

}

.btn2

{  

     background: #d01b2e;

    color: #fff;

    display: inline-block;

    font-size: 14px;

    padding: 15px 15px;

    border: 0px solid #ffffff;

     font-weight: 600; 

    -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    -ms-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease;

    text-transform: uppercase;

    /* border-bottom: 5px solid rgba(0, 0, 0, 0.17); */

	position:relative; 

	padding-left: 85px;

}

.btn2:before

{

background:url(../images/icon.png) left no-repeat;

content:'';

width:70px;

height:38px;

position:absolute;

    left: 9px;

    top: 4px;

}



.btn2:hover, .btn2:focus

{

background: #211c62;

    cursor: pointer;

    color: #fff;

    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

	text-decoration:none;

}

.btn2.black:hover

{

background:#232323;

color:#fff;

}

.slider-inner .btn2

{

margin-top:20px;

}

.navbar-static-top

{

     background: #fff;

}



@media(min-width:992px)

{

.shrink

{

    position: fixed;

    top: 0;

    width: 100%;

    box-shadow: 1px 1px 26px #888;

    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);

	

	z-index: 5;

}



}

.shrink .navbar-brand img

{

    

}



@media(max-width:767px)

{

.navbar-brand img

{

}

}

.heading-right ul li

{

position: relative;

    padding: 36px 20px;

    padding-left: 40px;

    display: inline-block;

    border-right: 1px solid rgba(251, 250, 250, 0.12);

    margin-right: 20px;

}

.heading-right ul li:last-child

{

border-right:none;

margin-right:0;

padding-right:0;

}

.heading-right ul li i

{

    color: #cb192d;

    position: absolute;

    left: 0;

    font-size: 33px;

}

@media(max-width:767px)

{

.heading-right ul li

{

padding:15px 10px;

margin-right:10px;

}

.heading-right ul li:last-child

{

border-right:none;

margin-right:0;

padding-right:0;

display:none;

}

.heading-right ul li i

{

display:none;

}

}

.heading-right ul li .sale

{

color:#211c62;

text-align:left;

text-transform:uppercase;

font-size: 13px;

}

.heading-right ul li .sale p

{



    font-size: 15px;

    text-transform: none;

	margin-bottom:0;

}

.heading-right ul li .sale p a

{

color:#211c62;

}



@media(max-width:767px)

{

.heading-right ul li .sale p

{

font-size:14px;

}

}

.heading-right ul li.social

{

padding: 10px 5px;

    margin-top: -16px;

    vertical-align: middle;

    margin-right: 0px;

}

.heading-right ul li.social a

{

    background: #d01b2e;

color:#fff;

display:block;

width:40px;

height:40px;

border-radius:100%;

text-align:center;

padding-top:10px;

border:3px solid #d01b2e;

}

.heading-right ul li.social a:hover

{

background:transparent;

color:#d01b2e;

}

.heading-right ul li.social i

{

position:relative;

left:auto;

display:inline-block;

font-size:15px;

color:inherit;

}

/*-------------------------------------static bar------------------------------------*/

.staticbar

{



    height: 100%;

   

    left: 0;

    width: 75px;

    z-index: 9999;

    top: 0;

    box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);

}

@media(max-width:992px)

{

.staticbar

{

display:none;

}

}

.staticbar_area

{

    position:absolute;

    left: 6%;

    top: 57%;

    z-index: 101;

    -webkit-transform: translateZ(0);

    transform: translateY(-50%);

    transition: all 0.5s;

    width: 75px;

}

.staticbar .phone 

{

    height: 170px;

    overflow: hidden;

    padding: 5px;

    text-align: center;

    width: 75px;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    z-index: 2000;

    display: block;

    margin: 0 0 0px;

}

.staticbar .phone a

{

    display: block;

    height: 57px;

    margin: 61px 0 0 -50px;

    -webkit-transform: rotate(-90deg);

    -moz-transform: rotate(-90deg);

    -ms-transform: rotate(-90deg);

    -o-transform: rotate(-90deg);

    transform: rotate(-90deg);

    width: 200px;

    padding: 0 0 0px 5px;

    position: relative;

    font-size: 18px;

    text-transform: uppercase;

    color: #fff;

	    font-weight: 600;

}

/*.social

{

line-height:normal;

margin:0;

padding:0;

margin-top:30px;

}

.social li

{

display:block;



}

.social li a

{



            padding: 10px 14px;

    line-height: 28px;

    text-decoration: none;

  

    font-size: 17px;

        color: #fff;

    display: block;

    text-align: center;

}



.social li a:hover

{

      color: #2c7528;

}*/

/*-------------------------------------static bar end------------------------------------*/

/*----------------------------------------------slider finish--------------------------------*/

.navbar-collapse 

{

background:#211c62;

}

/*@media (max-width: 992px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 21px;

    }

    .navbar-collapse {

      

		    background:#000;

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top: 20px;

		background:transparent;

		padding:0 20px;

		padding-bottom: 20px;

	}

	.navbar-nav>li {

        float: none;

		

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

		

		

    }

	

    .collapse.in{

  		display:block !important;

		

		margin-top:0px;

	}

}*/





.top-header

{

color: #fff;

padding: 6px 0;

background: #d01b2e;

display:none;

}

@media(max-width:767px)

{

.top-header

{

display:block;

}

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.top-header .left2 a

{

      

    font-size: 14px;

    

    padding: 0;

    margin: 0;

    line-height: 25px;

	

	padding:3px 0;

	font-weight:500;

}

.top-header .left2 p

{

margin-bottom:0;

padding:10px 0;

}

@media(min-width:768px)

{

.top-header .left2 a

{

font-size:14px;

  padding:0;

	padding:10px 0;

}

}

.head-left li

{

    display: inline-block;

    padding: 4px 10px 0;

	font-size:13px;

	position:relative;

	padding-left:23px;

}

.head-left li:last-child

{

border-right:none;

}

.head-left li i

{

    padding-right: 5px;

    font-size: 19px;

    position: absolute;

    top: 7px;

	left:0;

}

@media(max-width:767px)

{

.head-left li

{

padding:0 6px;

}

}

.head-left li a

{

 color: #fff;

   



}

.head-left li a:hover

{

    color: #16446c;

text-decoration:none;

}



.navbar-inverse

{





}

.header-left

{

display:none;

}

@media(min-width:768px)

{

.header-left

{

display:block;

}

}

.header-left .call1

{

    display: inline-block;

    margin: 12px 0 0 0;

    /*border-right: 1px solid #CCC;*/

    color: #999;

    font-family: 'Open Sans', sans-serif;

    color: #232932;

	font-size:13px;

	position:relative;

}

.header-left .call1 i

{

       color: #ce3d5f;

    font-size: 34px;

    vertical-align: middle;

    padding-right: 3px;

    position: absolute;

    left: 0;

}

.header-left .call1 span

{

    display: block;

    font-size: 14px;

    color: #fff;

	padding-left: 29px;

    padding-top: 5px;

	font-weight: 300;

	line-height:22px;

}

.navbar-inverse .navbar-nav>li.last>a

{

background:#f7b205;

color:#000;

border-radius:2px;

-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

	padding:10px 20px;

	font-weight:600;

	font-size:13px;

}

.navbar-inverse .navbar-nav>li.last>a:after

{

display:none;

}

.navbar-inverse .navbar-nav>li.last:hover

{

border-bottom:none;

}

@media(max-width:991px)

{

.menu

{

position:absolute;

top:80px;

}

}

.menubars

{

background: #211c62;

}

@media(max-width:767px)

{

.navbar-brand

{

float:none;

width:100%;

text-align:center;

display:block;

}

}

.form2

{

    padding: 15px 15px 0;

    background: #f8f8f8;

    border-top: 3px solid rgba(0,0,0,.8);

    border-radius: 15px 15px 0 0;

    overflow: hidden;

    margin-top: 30px;

    position: relative;

}

@media(min-width:768px)

{

.form2

{

margin-top: -129px;

}

}



.cont1

{

height: 46px;

    padding: 10px 16px;

    font-size: 14px;

    line-height: 1.33;

    border-radius: 3px;

}

.center

{

text-align:center;

}

.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}



.heading 

{

position:relative;

margin-bottom:30px;

}

.heading h1

{

   

    font-size: 35px;

    top: 0;

    left: 0;

    width: 100%;

    z-index: 0;

    

    font-family: 'Open Sans', sans-serif;

    text-transform: uppercase;

    font-weight: 800;



}

.heading h2

{



margin-top:0;

font-size: 30px;

    position: relative;

    z-index: 1;

   

	font-weight:700;

    margin-top: 0px;



}

@media(min-width:768px)

{

.heading h2

{

font-size: 45px;

    line-height: 47px;



}

}

.heading h2 strong

{

color:#16446c;

}



.heading h6

{

        position: relative;

    color: #28166f;

    margin-bottom: 0px;

    /* font-family: 'Monoton', cursive; */

    font-size: 12px;

    font-weight: 700;

	position:relative;

	text-transform:uppercase;

}

.heading h6:after

{

    content: '';

    display: inline-block;

    height: 2px;

    width: 60px;

    vertical-align: middle;

    margin-bottom: 5px;

    margin-left: 12px;

    background-color: #db251d;

}

.heading h5

{

position: relative;

    font-size: 20px;

    font-weight: 400;

    color: #222222;

    line-height: 1.7em;

    margin-bottom: 15px;

}

.line

{

width:75px;

height:3px;

background:#d01b2e;

margin:2% 0;

}

.center .line

{

margin:2% auto;

}



.line_1, .line_2, .line_3

{

display: block;

    height: 1px;

    background: #dbdbdb;

    position: relative;

}

.line_1

{

    width: 200px;

    margin-top: 10px;

}

.line_2

{

        width: 150px;

    margin-top: 5px;

}

.line_3

{

        width: 150px;

    margin-top: 5px;

}

.abt p

{

font-size: 17px;

    font-weight: 400;

    line-height: 29px;

    margin-bottom: 25px;

    color: #777;

}

.abt h3

{

font-size:27px;

margin-top:20px;

margin-bottom:15px;

font-weight:700;

color:#f7b205;

text-transform:uppercase;

position:relative;

}

.abt h3:after

{

content:'';

background:url(../images/zigzag.png);

display:block;

width:26px;

height:4px;

margin-top:10px;

}



.list ul li

{

padding:7px 0;

padding-left:20px;

font-size:17px;

font-weight:300;

position:relative;

}

.list ul li:before

{

  content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    padding-right: 10px;

    position: absolute;

    left: 0;

    top: 12px;

    font-size: 14px;

    color: rgba(254, 87, 26, 0.88);

}



.mrg40

{

margin-top:40px;

}

.mrg50

{

margin-top:50px;

}



/*-------------------------------------------------span0------------------------------------------*/



/*-------------------------------------------------span0 end------------------------------------------*/

/*----------------------------------span1--------------------------------------------*/

.span1

{

padding:40px 0 70px;

color:#000;

overflow:hidden;

background:url(../images/diesel-engineering-auckland.jpg) center;

background-size:cover;

}

.span1 figure.effect-lily p

{

background:#211c62;

    margin-top: 20px;

    display: inline-block;

    padding: 6px 20px;

    font-weight: 600;

	color:#fff;

}



/*----------------------------------span1 end--------------------------------------------*/



/*------------------------------------parallex--------------------------------------*/



/*------------------------------------parallex end--------------------------------------*/



/*--------------------------------------span2---------------------------------------*/

.span2

{

padding:0px;

color:#000;

overflow:hidden;

position:relative;

}

/*-------------map----------*/

.map {

        position: relative;

    padding-bottom: 101.25%;

    padding-top: 0px;

    height: 0;

	height:100vh;

   }

@media(min-width:992px)

{

.map

{

padding-bottom:45.25%;

}

}

@media(max-width:630px)

{

.map

{

height:130vh;

}

}



.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*------------map end------------*/

.span21

{

    position: absolute;

    top: 70px;

	left:8%;

}

@media(max-width:767px)

{

.span21

{

left:0;

}

}

.box4

{

    box-shadow: 0 2px 68px 0 rgba(0,0,0,.06);

	padding:30px;

	background: rgba(255, 255, 255, 0.88);

	

}

.box4 h2

{

    color: #211c62;

    font-weight: 400;

    font-size: 30px;

    margin-bottom: 20px;

    margin-top: 0;

}

.cont

{

    color: #333;

    border-color: #f3f3f3;

    background-color: #f3f3f3;

	border-radius:32px;

	height:52px;

	

	box-shadow:none;

	padding-left:30px;

}

.input

{

margin-bottom:25px;

}

.box4_txt

{

margin-top:12%;

}

.box41 h4

{

font-weight:700;

}

.btn3

{

    border: 1px solid;

	    overflow: hidden;

		    display: inline-block;

    text-transform: uppercase;

    white-space: nowrap;

    padding: 1.5em 3em;

	-webkit-box-sizing: border-box;

    -ms-box-sizing: border-box;

    box-sizing: border-box;

    -webkit-transition: all ease .3s;

    -ms-transition: all ease .3s;

    transition: all ease .3s;

	font-size: 13px;

    font-weight: 700;

    font-style: normal;

    line-height: 1.8em;

	border-radius: 30px!important;

	-webkit-appearance: none;

    cursor: pointer;

	border-width: 0!important;

    text-decoration: none;

background: linear-gradient(to right,#28166f 50%,#d01b2e 50%) no-repeat scroll right bottom/210% 100% #becf5c!important;

    color: #fff;

	    -webkit-transition: color 0.3s ease!important,border-color 0.3s ease!important,background-position 0.3s ease!important,background-color 0 linear 0.3s!important;

    -ms-transition: color 0.3s ease!important,border-color 0.3s ease!important,background-position 0.3s ease!important,background-color 0 linear 0.3s!important;

    transition: color 0.3s ease!important,border-color 0.3s ease!important,background-position 0.3s ease!important,background-color 0 linear 0.3s!important;

}

.btn3 span

{    

display: inline-block;

    vertical-align: middle;

}

.btn3:hover

{

    background-position: left bottom!important;

    color: #fff!important;

}

/*----------------------------------------------span2 end----------------------------------*/



/*---------------------------------------span3----------------------------------------*/

.span3

{

padding:20px 0 40px;

color:#000;

}

.testi

{

position:relative;

}

.testi h3

{

margin-bottom:40px;

font-weight:700;

}

.testi p

{

color:#333;

font-size:17px;

line-height:1.6;

}

@media(min-width:992px)

{

.testi

{

padding:4% 10%;

}

.active .testi:before

{

    font-family: fontawesome;

    font-size: 50px;

    position: absolute;

    top: -10px;

    left: 5%;

    content: '\f10d';

    transform: translate(-50%);

        color: #eee;

    -web-kit-transform: translate(-50%);

}

.active .testi:after

{

    font-family: fontawesome;

    font-size: 50px;

    position: absolute;

    right: 0%;

    bottom: 20px;

    content: '\f10e';

    transform: translate(-50%);

        color: #eee;

    -web-kit-transform: translate(-50%);

}

}

.stars

{

color:#FFCC33;

}

/*---------------------------------------span3 end----------------------------------------*/



/*---------------------------------------span4----------------------------------------*/

.span4

{

padding:60px 0;

color:#000;

background:#f9f9f9;

}

.prod

{

margin-bottom:40px;

padding-bottom:40px;

border-bottom:1px solid #eee;

}

.prod:last-child

{

margin-bottom:0;

padding-bottom:0;

border-bottom:none;

}

.prod_img

{

padding:20px;

border:1px solid #eee;

    text-align: center;

}

.prod_txt h5

{

color:#d01b2e;

font-weight:700;

font-size:17px;

}

.prod_txt h2

{

    margin-top: 0;

    font-weight: 800;

    font-size: 40px;

    color: #211c62;

	position:relative;

	text-transform:uppercase;

}

.prod_txt h2:after

{

content:'';

background:#d01b2e;

width:75px;

height:5px;

display:block;

margin-top:15px;

margin-bottom:20px;

}

.prod_txt p

{

font-size:18px;

font-weight:300;

line-height:1.7;

}

.prod_txt .btn2

{

margin-top:20px;

}

.box_e_txt

{

margin-top:35px;

}

.box_e_txt h3

{

font-weight:700;

text-transform:uppercase;

color:#d01b2e;

font-size:20px;

}

.box_e_txt h3 a

{

color:#d01b2e;

}

.box_e_txt h3 a:hover

{

color:#211c62;

}

.box_e_txt p

{

color:#777;

line-height:1.7;

}

.box_e_txt .btn2

{

margin-top:18px;

}

/*--------------------------------------span4 end----------------------------------------*/



/*------------------------------------span5-----------------------------------*/

.span5

{

padding:0px 0 30px;

}

.brands img

{

margin:0 10px;

/*box-shadow:2px 2px 10px #ddd;*/

/*-webkit-filter: grayscale(100%); 

    filter: grayscale(100%);*/

}

.brands img:hover

{

-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */

    filter: grayscale(0%);

}

/*------------------------------------span5 end-----------------------------------*/



.cap

{

font-family: 'Open Sans', sans-serif;

display:none;

left:25%;

right:25%;

top:20%;

}

@media(min-width:768px)

{

.cap

{

display:block;

}

}

.cap h1

{

font-size:30px;

line-height:40px;

font-weight:800;



}

.cap p

{

font-family: 'Open Sans', sans-serif;

font-style:italic;

font-size:13px;

line-height:20px;

display:none;

}



@media(min-width:992px)

{

.cap h1

{

font-size:40px;

line-height:50px;

}

.cap p

{

font-size:17px;

line-height:25px;

display:block;

}

}

.cap .btn

{

margin-top:10px;

}

.btn

{

      font-family: 'Open Sans', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    color: #fff;

    display: inline-block;

    background: #202c45;

    position: relative;

    line-height: 28px;

    padding-left: 20px;

    border-radius: 3px;

    padding-right: 9px;

    font-size: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.btn:hover

{

background:#f7b205;

color:#fff;

}

.btn i

{

padding-left: 12px;

    font-size: 1.25em;

    padding-right: 7px;

    vertical-align: middle;

   border-left: 1px solid rgba(255, 255, 255, 0.15);

    position: relative;

    margin-left: 20px;

    font-size: 14px;

    line-height: 28px;

}

@media(max-width:992px)

{

.container>.navbar-collapse

{

position: absolute;

    top: 100%;

    left: 0px;

    width: 100%;

    padding: 0px 34px;

        background: #00592c;

	    overflow-y: visible;

}

}





/*---------------------------------foot_top---------------------------------*/

.foot_top

{

background: #0077be;

padding: 43px 0 38px;

color:#fff;

}

.foot_top h2

{

margin:0;

text-transform:uppercase;

font-weight:700;

font-size:35px;

}

.foot_top h3

{

margin:0;

color:#000;

font-weight:700;

text-transform:uppercase;

}



@media(min-width:768px)

{

.col-md-20

{

width:20%;

}

}

.foot_top_logo img

{

margin:10px;

}

/*---------------------------------foot_top end---------------------------------*/

/*---------------------------------footer-----------------------------------------*/

/*---------------------------------footer-----------------------------------------*/

.footer

{

        padding: 20px 0;

    position: relative;

    



}

/*.footer:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

background: rgba(0, 0, 0, 0.85);

}*/

.foot1 ul

{

list-style:none;

margin:0;

padding:0;

margin-top:32px;

}

.foot1 ul li

{

display:inline-block;

padding:10px 6px;

}

.foot1 ul li a

{

font-weight:600;

color:#211c62;

}

.foot1 ul li a:hover

{

    color: #d01b2e;

}

.footer2

{



    color: #777;

    font-size: 13px;

    background: #fff;

   

}

.footer21

{

    border-top: 1px dotted #b2b2b2;

    padding: 10px 0;

}

.footer2 a

{

color:#d01b2e;

}

.footer-powered

{

font-weight:400;

color:#F16924;

}

.tags a

{

border:1px solid #777;

color:#777;

display:inline-block;

padding:4px 5px;

margin:2px;

font-size:12px;

}

/*---------------------------------footer end-----------------------------------------*/

/*---------------------------------footer end-----------------------------------------*/



/*--------------------------------banner-----------------------------------*/

.banner

{

    background-image: url(../images/marine-engine-installs-auckland.jpg);

    background-position: center;

    background-size: cover;

    padding: 70px 0%;

    color: #000;

    position: relative;

}

.banner:before

{

    position: absolute;

    content: '';

    height: 101%;

    width: 100%;

    background-color: rgba(255,255,255,0.75);

    top: -1px;

    left: -28%;

    z-index: 0;

    transform: skewX(-17deg);

}



.banner .container

{

position:relative;

}

.banner h2

{

    text-transform: uppercase;

    font-weight: 800;

    font-size: 45px;

}

.banner h4

{	

color:#d01b2e;

font-weight:600;

}

.banner p

{

    font-size: 17px;

    line-height: 1.7;

}

.span-1

{

padding:70px 0;

color:#000;

}

.btn4

{

    position: relative;

    display: block;

    margin: 30px auto 0;

    padding: 14px 25px;

    color: #fe571a;

    font-size: 14px;

    border-radius: 0;

    font-weight: bold;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    overflow: hidden;

    letter-spacing: .08em;

   

    -webkit-transition: all 1s ease;

    -moz-transition: all 1s ease;

    -o-transition: all 1s ease;

    transition: all 1s ease;

    cursor: pointer;

    display: inline-block;

    position: relative;

    border: 2px solid #fe571a;

    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

.btn4:before

{

display: block;

    position: absolute;

    top: 0px;

    right: 0px;

    height: 100%;

    width: 0px;

    z-index: -1;

    content: '';

    color: #000 !important;

    background: #fe571a;

    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

.btn4:after

{

content: "";

    position: absolute;

    height: 0%;

    left: 50%;

    top: 50%;

    width: 150%;

    z-index: -1;

    -webkit-transition: all 0.75s ease 0s;

    -moz-transition: all 0.75s ease 0s;

    -o-transition: all 0.75s ease 0s;

    transition: all 0.75s ease 0s;

}

.btn4:hover

{



    text-shadow: none;

color: #fff !important;

    background-color: transparent;

    text-shadow: nthree;

}

.btn4:hover:before

{

    left: 0%;

    right: auto;

    width: 100%;

}

.btn4:hover:after

{

    height: 450%;

}

.str-test p

{

margin-bottom:10px;

}

.breadcrum ul li

{

display:inline-block;

padding:0 4px;

font-size:14px;

text-transform:uppercase;

font-weight:700;

color:#fff;

}

.breadcrum ul li a

{

color:#fff;

}

.breadcrum ul li a:hover

{

color:#000;

}

/*--------------------------------banner end-----------------------------------*/



/*----------------------------------span-3---------------------------------------*/

.span-3

{

background:url(../images/time2.jpg);

background-size:cover;

padding:100px 0;

color:#000;

background-position:center;

}

@media(min-width:1024px)

{

.span-3

{

background-attachment:fixed;

}

}

.box-3

{

    background: rgba(255, 255, 255, 0.78);

	padding:15px;

	border-radius:5px;

}

@media(min-width:768px)

{

.box-3

{

    width: 450px;

    height: 450px;

    border-radius: 50%;

        background: rgba(255, 255, 255, 0.78);

    padding-top: 110px;

    padding: 33px;

    padding-top: 123px;

	position:relative;

}

.box-31

{

    width: 100px;

    height: 100px;

    border-radius: 50%;

    background: rgba(255, 255, 255, 0.59);

    position: absolute;

    top: -50px;

    right: -10px;

}

}

/*----------------------------------span-3 end---------------------------------------*/

/*-----------------------------contact --------------------------------*/

.con1 ul li

{

padding:7px 0;

border-bottom:1px dashed #eee;

font-size:17px;

line-height:29px;

font-weight:300;

position:relative;

padding-left:25px;

}

.con1 ul li em

{

position:absolute;

left:0;

color:#d01b2e;

top:15px;

}

.con1 ul li a

{

color:#000;

}

.abt .con2 p

{

font-size:14px;

margin:20px 0 0;

}

.cont

{

border:1px solid #eee;

box-shadow:none;

border-radius:0;

}

.con2 .btn2

{

margin-top:30px;

}

@media(max-width:767px)

{

.span-1 .box4

{

margin-top:50px;

}

}

.con21 h4

{

margin-bottom:30px;

font-size:20px;

font-weight:700;

text-transform:uppercase;

}

/*-----------------------------contact end--------------------------------*/

.freecall

{

    padding: 21px 30px 18px 30px;

    border-left: 5px solid #f7b205;

    background: #f2f2f2;

    font-size: 16px;

    line-height: 26px;

    color: #212121;

    font-weight:700;

	text-align:center;

}

.freecall a

{

color:#f7b205;

}

.freecall a:hover, .freecall a:focus

{

border-bottom:1px dashed #000;

color:#000;

}



.form-group

{

display:table;

width:100%;

margin-bottom:20px;

}

.con2

{

    border-radius: 0;

    background: #ececec;

    border: 1px solid #eee;

    height: 38px;

}

.map2 {

    position: relative;

    padding-bottom: 55%;

    padding-top: 0px;

    height: 0;

    overflow: hidden;

	margin-top:25px;

}

@media (min-width: 768px)

{

.map2 {

    padding-bottom: 47%;

}
.li-2x li {
    float: left;
    width: 33%;
}

}

.map2 iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.service_banner:before

{

display:none;

}

.mrg20

{

margin-top:20px;

}

.abt_img h4

{

margin-top:20px;

font-weight:700;

margin-bottom:40px;

}

.gal img

{

width:270px;

border:4px solid #fff;

box-shadow:2px 2px 10px #eee;

margin:5px;

}

.error

{

color:#D20000;

}



.img-cap

{

    position: relative;

    display: inline-block;

    text-align: center;

	clear:both;

}



.img-cap p

{

text-align: center !important;

    margin-top: 20px;

    font-weight: 700;

    margin-bottom: 40px;

    color: #000;

    font-size: 16px;

}
.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#000;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
    line-height: 1.7;	
	font-size: 18px;
    font-weight: 300;
}
.page-txt ul li a
{
color:#000;
text-decoration:none;

}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #d01b2e;
    position: absolute;
    left: 0;
    top: 10px;
}
.page-txt p 
{
	    font-size: 18px;
    font-weight: 300;
    line-height: 1.7;
	color:#000;
}
.page-txt h3
{
	color: #d01b2e;
    font-size: 20px;
	font-weight:700;
}




